version=4
opts="dversionmangle=s/\+ds$//,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacsql-$1.tar.gz/" \
    https://github.com/magit/emacsql/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
